Deploy Mathoid with scap3
Closed, ResolvedPublic

greg created this task.Oct 22 2015, 10:23 PM
greg added projects: Scap, Deployment-Systems.
greg added subscribers: demon, mmodell, thcipriani and 2 others.
greg edited projects, added scap2; removed Deployment-Systems.Feb 9 2016, 11:33 PM
dduvall moved this task from Needs triage to Adoption on the Scap board.Feb 12 2016, 7:51 PM
dduvall raised the priority of this task from "Normal" to "High".
dduvall lowered the priority of this task from "High" to "Normal".Feb 12 2016, 7:57 PM
dduvall added a subscriber: dduvall.
mmodell moved this task from Adoption to Scap3-Adoption-Phase1 on the Scap board.Mar 4 2016, 7:01 PM
mmodell edited projects, added Scap (Scap3-Adoption-Phase1); removed Scap.
mobrovac claimed this task.Apr 15 2016, 8:24 AM
mobrovac added projects: Services, User-mobrovac.

Change 283608 had a related patch set uploaded (by Mobrovac):
Add Scap3 deployment configuration

https://gerrit.wikimedia.org/r/283608

Change 283608 merged by Mobrovac:
Add Scap3 deployment configuration

https://gerrit.wikimedia.org/r/283608

Change 283609 had a related patch set uploaded (by Mobrovac):
Mathoid: Use Scap3 as the deployment method

https://gerrit.wikimedia.org/r/283609

Change 283609 merged by Alexandros Kosiaris:
Mathoid: Use Scap3 as the deployment method

https://gerrit.wikimedia.org/r/283609

mobrovac closed this task as "Resolved".Apr 15 2016, 11:23 AM
mobrovac edited subscribers, added: Physikerwelt; removed: gerritbot.

Mathoid is now being deployed with Scap3!